=== debian/changelog ===
kamerka (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #634074, #629218)

 -- Sebastian Krzyszkowiak <dos@dosowisko.net>  Sat, 24 Jul 2011 15:01:45 +0200
