=== debian/control ===
Source: kamerka
Section: kde
Priority: optional
Maintainer: Sebastian Krzyszkowiak <dos@dosowisko.net>
Build-Depends: debhelper (>= 8), cmake, kdelibs5-dev (>= 4:4.6), libqt4-dev (>= 4:4.7), libv4l-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://dos1.github.com/kamerka/
Vcs-Git: git://github.com/dos1/kamerka.git
Vcs-Browser: http://github.com/dos1/kamerka

Package: kamerka
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Suggests: dolphin, gimp, inkscape
Description: shiny photo taking application
 Kamerka is a KDE application which uses Video4Linux to get image from
 webcam, with ability to save photos. It features easy to use, animated
 and well-integrated user interface.
