=== debian/watch ===
version=3
http://dosowisko.net/kamerka/downloads/kamerka-(.*)\.tar\.gz debian uupdate
